-- 基础信息
base_info = {
	group_id = 133008169
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 传送点用隐形热源
	{ config_id = 169001, gadget_id = 70310023, pos = { x = 1039.103, y = 474.089, z = -795.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 169002, gadget_id = 70310017, pos = { x = 1013.887, y = 479.126, z = -776.288 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 10 },
	{ config_id = 169003, gadget_id = 70310017, pos = { x = 1060.161, y = 464.246, z = -857.591 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 10 },
	{ config_id = 169004, gadget_id = 70310017, pos = { x = 1052.567, y = 464.341, z = -860.705 }, rot = { x = 0.000, y = 287.963, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 169001, 169002, 169003, 169004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
